#aircdll FloodOptTable 1
text 6 2 +
action 6 2 +
notice 6 3 +
ctcp 6 3 +
nick 3 5 +d
join 4 2 +
repeat 3 3 +
byte 80 10 +d
op 3 1 +d
deop 5 1 +d
kick 4 2 +d
ban 3 1 +d
unban 3 1 +d
mode 6 5 +d
topic 5 5 +d
stext 6 2 +d
saction 3 4 +
snotice 3 3 +
sctcp 3 4 +d
sinvite 3 4 +
sbyte 50 4 +d
